using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Routing;

namespace Blog.Web.App_Start
{
    public class ExUrlProvider : RouteBase
    {
        public override RouteData GetRouteData(HttpContextBase httpContext)
        {
            return new RouteData();
        }

        public override VirtualPathData GetVirtualPath(RequestContext requestContext, RouteValueDictionary values)
        {
            return new VirtualPathData(this, "");
        }
    }
}